Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-7156510

[IPS] Generate new SUNWj6dev and SUNWj6rt IPS packages

    Details

    • Subcomponent:
    • Resolved In Build:
      b03
    • CPU:
      generic
    • OS:
      solaris, solaris_11
    • Verification:
      Not verified

      Description

      The following errors are generated when JDK6 IPS packages are integrated into Solaris repositories.

      ERROR pkglint.action003.2 legacy package pkg://solaris/SUNWj6dev
      did not result in a dependency on pkg://solaris/developer/java/jdk-6
      ERROR pkglint.action003.2 legacy package pkg://solaris/SUNWj6dev
      did not result in a dependency on pkg://solaris/developer/java/jdk-6
      ERROR pkglint.action003.2 legacy package pkg://solaris/SUNWj6rt
      did not result in a dependency on pkg://solaris/runtime/java/jre-6
      ERROR pkglint.action003.2 legacy package pkg://solaris/SUNWj6rt
      did not result in a dependency on pkg://solaris/runtime/java/jre-6
      ERROR pkglint.manifest005.2 duplicate depend actions in
      pkg://solaris/developer/java/jdk-6 runtime/java

      New packages need to be generated for SUNWj6dev and SUNWj6rt with dependencies fixed on the new JDK 6 delivery that we made/ are making.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                miroslawzn Miroslaw Niemiec (Inactive)
                Reporter:
                pbhat Pranav Bhat (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                6 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: